Bug 40938 - Just downloaded iso for 7.1, burned to cd, & install freezes after detecting HD's/controllers.
Just downloaded iso for 7.1, burned to cd, & install freezes after detecting ...
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-16 14:35 EDT by Need Real Name
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-15 20:12:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-05-16 14:35:31 EDT
Description of Problem:
Install will not load past the detection of HD's, in either hi, or low res, using CD's burned from ISO. 7.0 install works fine.

How Reproducible:
P233, with 2 1.6G HD's, 8x cdrom.

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Rh installer for 7.0 works fine still.
Comment 1 Hansen 2001-07-15 20:12:19 EDT
how did you burn the iso images ? ( joliet / iso 9006 ) , and what mode ?
can you boot with that cd or you need boot disk ?

I have the iso and i burn them using joliet, mode cd-rom and i can't boot from 
cd ( my system does capable doing that ).

hope you can help.
thanks 
Comment 2 Preston Brown 2001-07-19 13:20:16 EDT
Works for everyone else. :(  Most likely you either misburned your image, or 
the image you downloaded was corrupt, or your computer is having problems with 
the 2.4 kernel.

Note You need to log in before you can comment on or make changes to this bug.